/*!
Theme Name: Dr. André Matos
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Tema custom para Dr. André Matos.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Tipografia */
.elementor-heading-title {
	margin: 0 !important;
}

.single-content p {
	margin-bottom: 1rem !important;
}

/* Header */
#main-header .site-container {
	max-width: 1230px;
}

#mobile-toggle,
.search-toggle-open {
	background: none !important;
	border: none !important;
}

.mobile-navigation ul ul {
	padding-left: 2.5em !important;
}

.mobile-navigation ul li a:not(.mobile-navigation ul ul li a) {
	font-weight: bold !important;
}

.mobile-navigation ul ul ul li a {
	font-weight: 400 !important;
}

.mega-sub-menu li ul li a {
	font-weight: 400 !important;
}

/* HOME */

@media (max-width: 768px) {
	.aiovg-player .video-js .vjs-big-play-button {
		font-size: 4em !important;
	}
	.title_center_mobile .elementor-heading-title,
	.title_center_mobile .penci-heading-title {
		text-align: center !important;
	}
}

#medico-especializado svg {
    pointer-events: none !important;
}

.check_icon {
	color: #4276B7;
	font-size: 13px;
	margin-right: 5px;
}

/* Posts loop */
.custom_loop_wrapper {
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	gap: 1.5em;
}

.custom_loop_wrapper article {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.custom_loop_title {
	font-size: 1rem !important;
	font-weight: 600 !important;
	text-transform: uppercase;
	line-height: 1.5;
	margin: 1em 0 .5em;
}

.custom_loop_excerpt {
	line-height: 1.3;
	margin-bottom: 1em;
}

.custom_loop_wrapper small {
	font-size: 12px !important;
}

@media (max-width: 768px) {
	.custom_loop_wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

/* BLOG */
.blog #primary .site-container,
.single #primary .site-container,
.search #primary .site-container,
.error404 #primary .site-container {
	max-width: 1230px !important;
	padding: 0 15px !important;
}

.more-link-wrap {
	margin-top: 1.5em !important;
}

a.post-more-link {
	font-family: Montserrat, sans-serif !important;
	padding: .7em 1.4em;
	border: 1px solid var(--global-palette1);
	border-radius: 5px;
}

a.post-more-link:not(a.post-more-link:hover) {	
	color: #fff !important;
	background: var(--global-palette1);	
}

a.post-more-link .kadence-svg-iconset {
	display: none !important;
}

.entry-related-carousel h3.entry-title {
	font-size: 1rem !important;
}

.entry-related-carousel .loop-entry .entry-content-wrap {
	padding: 1em 0 !important;
}

#secondary ul li a:before {
	content: '\2022';
	vertical-align: middle;
	font-size: 14px;
	margin-right: 5px;
}

/* FOOTER */
.site-footer .site-container {
	max-width: 1230px !important;
	padding: 0 15px !important;
}

@media (min-width: 1025px) {
	.site-footer-top-section-2 {
		padding-left: 1.5em;
	}
}

#qlwapp.qlwapp-middle-left,
#qlwapp.qlwapp-bottom-left,
#qlwapp.qlwapp-middle-right,
#qlwapp.qlwapp-bottom-right {
	z-index: 99999 !important;
}